.flex-grid {
  display: flex;
  flex-wrap:wrap;
}
.flex-grid .col {
  flex: 1;
}
.flex-grid-thirds {
  display: flex;
  justify-content: space-between;
}
.flex-grid-thirds .col {
  width: 32%;
}

@media (max-width: 400px) {
  .flex-grid,
  .flex-grid-thirds {
    display: block;
    .col {
      width: 100%;
      margin: 0 0 10px 0;
    }
  }
}

.flex-grid {
  margin: 20px 0;
}
.col {
  background: $white;
  margin:0 10px 10px 0;
  color:$black;
  min-width: 250px;
  padding: 15px;


  .beer-content{
    .name{
      font-family: 'Archivo Black', sans-serif;
      margin: 5px;
      font-size: 1.1em;
    }
    .tagline{
      color: $grey;
      margin: 5px;
    }
    .description{
      color: $grey;
      font-size: 0.8em;
      margin:5px;
    }

    .header{
      .thumbnail{
        max-width: 100px;
        max-height: 150px;
        padding: 20px;
      }

      .percentage{
        text-align: right;
        font-family: 'Archivo Black', sans-serif;
      }
    }

  }
}
